<ConfigParams>
    <ScenceName Value="Flowersea">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Flower">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="BlueSky">
        <UpTh>0.95</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Leaves">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Night">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Fruits">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Food">
        <UpTh>0.93</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Dessert">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Drink">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Document">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Sunriseset">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Building">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="ChineseBuilding">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="EuropeanBuilding">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="ModernBuilding">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Plants">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Cat">
        <UpTh>0.98</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Dog">
        <UpTh>0.98</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Panda">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Bicycle">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="PetFish">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Snow">
        <UpTh>0.95</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="SandBeach">
        <UpTh>0.94</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Fireworks">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="Wendang">
        <UpTh>0.5</UpTh>
        <DownTh>0.49</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
    <ScenceName Value="other">
        <UpTh>0.9</UpTh>
        <DownTh>0.7</DownTh>
        <LuxIndexThEnter>500</LuxIndexThEnter>
        <LuxIndexThExit>600</LuxIndexThExit>
    </ScenceName>
</ConfigParams>